/*html {
  scroll-behavior: smooth;
}*/

/**** CSS cARTAGENA JAZZ FESTIVAL *****/

.btn-dark {
    color: #000000;
    background-color: #ffffff;
    border-color: #ffffff;
	/*
	color: #000;
    background-color: #ffffff;
    border-color: #ffffff;
	*/
}

.btn-dark:hover, .btn-dark:focus {
    color: #000000;
	background-color: #ffffff;
    border-color: #000000;
    text-decoration: none;
}

.name-desc{
	text-align: left;
}

/*--------------------------------------------------------------
	Barra Cookies
--------------------------------------------------------------*/

#aviso{
	font-size: 16px;
	padding: 10px;
	background-color: black;
	letter-spacing: normal;
	text-transform: uppercase;
}

#barra_aceptacion_cookies {
    background-color: rgba(0, 0, 0, 0.8);
    bottom: 0;
    color: #fff;
    left: 0;
    min-height: 70px;
    padding: 15px;
    position: fixed;
    right: 0;
    text-align: center;
    width: 100%;
    z-index: 99999;
}

code {
    background-color: #f9f2f4;
    border-radius: 4px;
    color: #c7254e;
    float: left;
    font-size: 90%;
    padding: 2px 4px;
    white-space: normal;
    width: 100%;
}

.listado_cookies {
    list-style-type: none;
    margin-left: 0;
    padding: 0;
}

.listado_cookies li {
    display: inline-block;
    padding: 5px 20px 5px 25px;
}

#barra_aceptacion_cookies a {
    color: #fff;
	font-weight: bold;
}


.blanco a{
	color:#ffffff;
}

.blanco a:hover, a:focus{
	color:#1371b3;
}

.listaArtistas ul > li{
	list-style-type: disclosure-closed;
	text-align: left;
}
/*--------------------------------------------------------------
	Fin Barra Cookies
--------------------------------------------------------------*/

/********** CARTAGENA JAZZ FESTIVAL 2018 **********/

.blanco{
	color:#ffffff;
}

.negro{
	color:#171717;
}

.amarillo{
	color:#fcc000;
}

.marron{
	color:#8f5300;
}

.marron_1{
	color:#ae6c30;
}

.gris_1{
	color: #978d69;
}

.marron a:hover{
	color:#8f5300;
}

.rojo{
	color:#e3001b;
}

.rojo_jazz{
	color:#bf3229;
}


.fucsia_claro{
	color:#e24e9a;
}

.rosa_jazz{
	/*color:#c28022;*/
	color:#000000;
}

.fuente_Pie{
	font-size: 24px;
} 

.entrar_intro{
	font-size: 35px;
	font-weight: bold;
    margin: 25px 0px;
	padding: 15px 0;
    display: block;
	/*background-color: rgba(0, 0, 0, 0.6);*/
} 

.margen_infe{
	margin-bottom: 35px;
	text-align: center;
}

.margen_sup{
	margin-top: 15%;
}

.margen_b{
	margin-bottom: 35px;
}

#links_venta a{
    color: #c28022;
    text-decoration: none;
}

#links_venta a:hover{
    color: #222222;
    text-decoration: none;
}

#links_venta p{
	text-align: left;
}

#links_venta h1 {
	font-weight: 600;
	text-align: center;
	margin-bottom: 50px;
}

.videoYoutbe{
    margin: 15px 0px;
}

.titulo_programacion_artista{
	display: block;
    font-size: 45px;
    font-weight: bold;
	font-family: "Oswald", sans-serif;
	margin-top: 20px;
    margin-bottom: 10px;
}

.titulo_programacion_artista_02{
	display: block;
    font-size: 20px;
	font-family: "Oswald", sans-serif;
	padding: 10px 5px;
    text-align: center;
}

.titulo_programacion_artista_03{
	display: block;
    font-size: 20px;
	font-family: "Oswald", sans-serif;
	padding: 10px 0px;
    text-align: left;
	color: #e19f87;
}

#mapa_web a {
    color: #013254;
    text-decoration: none;
	font-weight: bold;
}

#mapa_web a:hover,
a:focus {
    color: #010101;
    text-decoration: none;
}

.mapaweb{
	margin: 0 0 45px;
	padding: 0;
	text-align: center;
}

.mapaweb li{
	list-style-type: none;
	margin: 0;
	padding: 5px 3px;
	display: inline-block;
}

a {
    /*color: #c28022;*/
	color: #013254;
    text-decoration: none;
}

#entradas a:hover,
a:focus {
    color: #010101;
    text-decoration: none;
}

.encabezado2{
	display: inline-block;
	font-family: "Oswald", sans-serif;
    font-weight: normal;
	font-size: 24px;
	margin-top: 20px;
    margin-bottom: 10px;
	line-height: 1.1;
    color: inherit;
	text-align: center;
}

.mt-1{
	margin-top: 10px;
}

.mt-2{
	margin-top: 20px;
}

.mt-3{
	margin-top: 30px;
}

.mt-4{
	margin-top: 40px;
}

.mt-5{
	margin-top: 50px;
}

.mb-1{
	margin-bottom: 10px;
}

.mb-2{
	margin-bottom: 20px;
}

.mb-3{
	margin-bottom: 30px;
}

.mb-4{
	margin-bottom: 40px;
}

.mb-5{
	margin-bottom: 50px;
}
/*
.caja_entradas{
	border-radius: 25px;
  	border: 2px solid #000000;
  	padding: 20px;
  	min-height: 150px;
}
*/

.amarillo_link {
    color: #fcc000;
    text-decoration: none;
}

.amarillo_link:hover, .amarillo_link:focus {
    color: #ffffff;
    text-decoration: none;
}

.margen_cuadros_prog{
	margin-top: 15px 0;
	/*margin-bottom: 35px;*/
}

.enlace_amarillo:hover,
.enlace_amarillo:focus {
	color: #ffcc00;
  	text-decoration:none;
}

.enlace_rosa:hover,
.enlace_rosa:focus {
  	color: #010101;
  	text-decoration:none;
}

.enlace_notaPrensa:hover,
.enlace_notaPrensa:focus {
  	color: #222222;
  	text-decoration:none;
}

.logoAyto{
	/*position: relative;
    border: 1px solid red; */
    float: left;
    text-align: center;
    padding-left: 50%;
    padding-top: 40px;
}

.logoAyto a{
	margin: 0px;
}


.logoAyto img{
	padding: 0px;
	margin: 0px;
}

a:hover,
a:focus {
  color: #c28022;
  text-decoration:none;
}

a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.menu h1.logo a:hover {
	color: #c03477;
}

.menu a:hover {
	color: #ffffff;
}

.menu a:hover.redes {
	color: #fcc000;
	background: url("../img/saxo-1.png") no-repeat left center;
	padding-left:0px;
}

.menu a:active {
	color: #b11565;
}

.menu-wrap h1.logo{
	margin-top:30px;
}

.menu-wrap span.logo a{
	font-size: 16px;
	color: #fff;
}

.entrar{
	/*border: 1px solid white;*/
	position: relative;
    /*margin: 634px 0 100px;*/
    padding: 0px;
    display: inline-block;
} 


#headerwrap {
	background: url("../img/img_intro2026_01.jpg") no-repeat top left 10%;
	/*background: url("../img/img_intro_20251.jpg") no-repeat top right 15%;*/
	margin-top: 0px;
	padding-top:220px;
	/*padding-top:400px;*/
	text-align:center;
	background-attachment: relative;
	min-height: 900px;
	/*min-height: 750px;
	min-height:925px;*/
	width: 100%;
	border-bottom: 10px solid #000000;
	color: #000;
    font-size: 16px;
    font-weight:normal;
	
	/*
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
	*/
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#headerwrap h1 {
    color: #ffffff;
    font-size: 48px;
    font-weight: bold;
    letter-spacing: none;
    /*margin-top: 180px;
	margin: 180px;
    padding-bottom: 30px;*/
	padding: 15px;
	margin: 0px;
    text-shadow: 1px 1px 1px #c28022;
	/*margin-top: 15%;*/
}

#headerwrap h1 a {
	color: #fff;
}

#headerwrap h2 {
    color: #c28022;
    font-size: 18px;
    font-weight:normal;
    letter-spacing: 8px;
    margin-top: 180px;
	/*margin: 180px;
    padding-bottom: 30px;*/
	padding: 0px;
	margin: 30px 0px;
}

#headerwrap h2 a {
	color: #fff;
}

#headerwrap_1 {
	background: url("../img/home_slide_1920x1050.jpg") no-repeat center center;
	margin-top: 0px;
	padding-top:220px;
	text-align:center;
	background-attachment: relative;
	min-height: 450px;
	/*min-height: 750px;
	min-height:925px;*/
	width: 100%;
	border-bottom: 10px solid #000000;
	color: #000;
    font-size: 16px;
    font-weight:normal;
	/*
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
	*/
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#headerwrap_1 h1 {
    color: #fff;
    font-size: 35px;
    font-weight: bold;
    letter-spacing: none;
    /*margin-top: 180px;
	margin: 180px;
    padding-bottom: 30px;*/
	padding: 15px;
	margin: 0px;
    text-shadow: 1px 1px 1px #c28022;
	margin-top: 15%;
}

#headerwrap_1 h1 a {
	color: #fff;
}

#headerwrap_1 h2 {
    color: #c28022;
    font-size: 18px;
    font-weight:normal;
    letter-spacing: 8px;
    margin-top: 180px;
	/*margin: 180px;
    padding-bottom: 30px;*/
	padding: 0px;
	margin: 30px 0px;
}

#headerwrap_1 h2 a {
	color: #fff;
}

#portfoliowrap h1 {
	font-weight: 600;
	text-align: center;
	/*margin-bottom: 10px;*/
}

#programacion_alternativa {
	background-color: #ffffff;
    display: block;
    margin-bottom: 80px;
    margin-top: 80px;
}

#programacion_alternativa h1 {
	font-weight: 600;
	text-align: center;
	margin-bottom: 50px;
}

.about {
    background-image: url("../img/header_7.jpg");
	/*margin-bottom: 25px;
    background-color: #f3f3f3;*/
}

.portfolio {
	background-image: url("../img/header_8.jpg");
	margin-bottom: 25px;
    background-color: #f3f3f3;
}

.contact {
	background-image: url("../img/header_5.jpg");
	margin-bottom: 25px;
    /*background-color: #f3f3f3;*/
}

.form-control:focus {
  border-color: #fcc000;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(239,215,227,.075), 0 0 8px rgba(239,215,227, .6);
          box-shadow: inset 0 1px 1px rgba(239,215,227,.075), 0 0 8px rgba(239,215,227, .6);
}

.form-control {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(255,255,255, .075);
          box-shadow: inset 0 1px 1px rgba(255,255,255, .075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    display: block;
    height: auto;
    max-width: 100%;
    /*width: 100%;*/
}




/****** PROGRAMACION ********/

#portfoliowrap {
	background-color: #ffffff;
    display: block;
    margin-bottom: 80px;
    margin-top: 80px;
}

#portfoliowrap i {
    /*font-size: 50px;*/
    font-size: 25px;
}

.proc {
    border-bottom: 2px solid transparent;
    padding-bottom: 15px;
    padding-top: 15px;
}

#portfoliowrap .proc:hover {
    background-color: #eee;
    border-bottom: 2px solid #2f2f2f;
}


/*
#programacion_alternativa {
	background-color: #ffffff;
    display: block;
    margin-bottom: 80px;
    margin-top: 80px;
}

#programacion_alternativa i {
    font-size: 50px;
}

.proc {
    border-bottom: 2px solid transparent;
    padding-bottom: 15px;
    padding-top: 15px;
}

#programacion_alternativa .proc:hover {
    background-color: #eee;
    border-bottom: 2px solid #2f2f2f;
}

*/


#concierto_especial {
	background-color: #ffffff;
    display: block;
    margin-bottom: 80px;
    margin-top: 80px;
}

#concierto_especial i {
    font-size: 50px;
}

#labels h1 {
    font-weight: 600;
    margin-bottom: 50px;
    text-align: center;
}

.bn {
    background: #000000;
	
}

.alizarin {
    background: #c28022;
}

.amethyst {
    background: #a20f5a;
}

.emerald {
    background: #2ecc71;
}

.midnight-blue {
    background: #342f29;
}

.peter-river {
    background: #3498db;
}

.jazz_callejero{
	background: #c28022;
}

.offjazz{
	background: #c28022;
}

.musicaletras{
	background: #c28022;
}

.dl {
    background: #f0f0f0;
    /*padding: 30px 0;*/
	padding: 0px;
    border-radius: 20px;
    position: relative;
	min-height:615px;
	/*border:1px solid green;*/
}

.dl:before {
    /*background: url("../img/contrabajista.png") no-repeat scroll left top / cover rgba(0, 0, 0, 0);*/
	background: url("../img/fondoJazz2026.jpg") no-repeat scroll left top / cover rgba(0, 0, 0, 0);
    border-radius: 20px;
    color: #000;
    content: " ";
    font-size: 16px;
    font-weight: normal;
    height: 20px;
    left: 5%;
    margin-left: -14px;
    margin-top: 0;
    min-height: 515px;
    opacity: 0.2;
    padding-top: 220px;
    position: absolute;
    text-align: center;
    /*top: 25px;*/
    width: 100%;
	/*
	-webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
	*/
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

/*
.dl:before {
    content: " ";
    height: 20px;
    width: 20px;
    background: #ddd;
    border-radius: 20px;
    position: absolute;
    left: 5%;
    top: 25px;
    margin-left: -10px;
	
	background: url("../img/contrabajista.png") no-repeat left top;
	margin-top: 0px;
	padding-top:220px;
	text-align:center;
	background-attachment: relative;
	background-position: left top;
	min-height:465px;
	width: 100%;
	
	opacity: 0.2;
    filter: alpha(opacity=60); 
	
	color: #000;
    font-size: 16px;
    font-weight:normal;
	
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
	
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
*/

small, .small {
    font-size: 85%;
	
}

.discount p small{
	 font-size: 85%;
	 line-height:0.5px;
	}
    
.dl .brand {
	/*border:1px solid red;*/
    text-transform: uppercase;
    letter-spacing: 3px;
    padding: 10px 15px;
    margin-top: 0px;
    text-align: center;
    min-height: 100px; 
}

.dl .brand h2{
    font-size:45px;
	font-weight:bold;
}

.dl .brand small{
    font-size:16px;
	font-weight:bold;
}

.dl .discount {
    min-height: 50px;
    position: relative;
    font-size: 80px;
    /*line-height: 80px;*/
	line-height: 22px;
    text-align: center;
    /*font-weight: bold;*/
	padding: 30px 15px 15px;
    /*padding: 20px 15px 0;*/
    /*color: #444444;*/
	/*border:1px solid green;*/
}

.dl .discount:after {
    content: " ";
    border-right: 20px solid transparent;
    border-left: 20px solid transparent;
    position: absolute;
    bottom: -20px;
    left: 20%;
	
}

.dl .discount.alizarin:after {
    border-top: 20px solid #e19f87;
}

.dl .discount.peter-river:after {
    border-top: 20px solid #3498db;
}

.dl .discount.emerald:after {
    border-top: 20px solid #2ecc71;
}

.dl .discount.amethyst:after {
    border-top: 20px solid #9b59b6;
}

.dl .discount.jazz_callejero:after {
    border-top: 20px solid #c28022;
}

.dl .discount.offjazz:after {
    border-top: 20px solid #ae6c30;
}

.dl .discount.musicaletras:after {
    border-top: 20px solid #978d69;
}

.dl .discount .type {
    font-size: 20px;
    /*letter-spacing: 1px;*/
    text-transform: uppercase;
    margin-top: -30px;
}

.dl .discount .type p {
    font-size: 18px;
    /*letter-spacing: 1px;*/
    /*text-transform: uppercase;*/
	text-transform:none;
    margin-top: 10px;
	margin-bottom:0;
	color:#ffffff;
}

.dl .discount .type small {
    font-size: 12px;
	line-height:0px;
	
}
/*
.dl .invitado {
    letter-spacing: 0;
    margin-top: 10px;
    min-height: 100px;
    padding: 10px 15px;
    text-align: center;
    text-transform: uppercase;
}

.dl .invitado small{
    font-size:12px;
	font-weight:bold;
}
*/
.dl .descr {
    color: #444444;
    margin-top: 0px;
    padding: 0 15px;
	text-align:center;
	position:relative;
}

.dl .artistas_nombre {
    color: #444444;
    margin-top: 10px;
    padding: 10px 15px;
    position: relative;
    text-align: center;
	/*border:1px solid red;*/
}


.dl .artistas_nombre a{
    /*color: #1371b3;*/
}

.dl .artistas_nombre a:hover, a:focus{
	color:#000000;
}

.dl .ends {
    padding: 0 15px;
    color: #a20f5a;
    margin-bottom: 10px;
	position:relative;
	/*border:1px solid blue;*/
}

.logosArt{
	margin-bottom: 35px;
	position:relative;
}

/*
.dl .ends {
    bottom: 80px;
    color: #8f5300;
    margin-bottom: 10px;
    padding: 0 15px;
    position: absolute;
}
*/

/*
.dl .coupon {
    bottom: 15px;
    font-size: 18px;
    font-weight: bold;
    min-height: 50px;
    padding: 20px 15px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
}
*/


.dl .coupon {
	/*border:1px solid red;*/
    bottom: 0;
	position: absolute;
	width:100%;
    font-size: 18px;
    font-weight: bold;
    /*margin: 10px 0 0;*/
	margin-bottom:0px;
    min-height: 50px;
    padding: 20px 15px;
    
    text-align: center;
    text-transform: uppercase;
	
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
}

.dl .coupon a.open-code {
    /*color: #e19f87;*/
	color: #ffffff;
}

.dl .coupon .code {
    letter-spacing: 1px;
    border-radius: 4px;
    margin-top: 10px;
    padding: 10px 15px;
    color: #f1c40f;
    background: #f0f0f0;
}
    

/*
.lib-panel {
    margin-bottom: 20Px;
}

.lib-panel img {
    width: 100%;
    background-color: transparent;
}

.lib-panel .row,
.lib-panel .col-md-6 {
    padding: 0;
    background-color: #FFFFFF;
}


.lib-panel .lib-row {
    padding: 0 20px 0 20px;
}

.lib-panel .lib-row.lib-header {
    background-color: #FFFFFF;
    font-size: 20px;
    padding: 10px 20px 0 20px;
}

.lib-panel .lib-row.lib-header .lib-header-seperator {
    height: 2px;
    width: 26px;
    background-color: #d9d9d9;
    margin: 7px 0 7px 0;
}

.lib-panel .lib-row.lib-desc {
    position: relative;
    height: 100%;
    display: block;
    font-size: 13px;
}

.lib-panel .lib-row.lib-desc a{
    position: absolute;
    width: 100%;
    bottom: 10px;
    left: 20px;
}

.row-margin-bottom {
    margin-bottom: 20px;
}

.box-shadow {
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,.10);
    box-shadow: 0 0 10px 0 rgba(0,0,0,.10);
}

.no-padding {
    padding: 0;
}
*/

/****** PATROCINADORES *********/

#patrocinadores {
	display: block;
	/*
	margin-top: 80px;
	margin-bottom: 80px;
	*/
	margin: 10px 0;
	background-color: #f3f3f3;
	padding-bottom: 20px;
}


.lista_patrocinadores{
	margin: 50px 0 20px;
    padding: 0;
    text-align: center;
}

.lista_patrocinadores li {
    list-style: none outside none;
    margin: 0;
    padding: 0 5px;
	display:inline-block;
}

/***** TWEETTS *********/

#rotatweet {
    margin: 0 auto;
    overflow: hidden;
    position: relative;
}

#rotatweet ul {
    font-size: 14px;
    margin: 0 0 20px;
    padding: 0;
    text-align: justify;
    top: 12px;
}

#rotatweet ul li {
    display: none;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.tweet {
    color: #333333;
}

#rotatweet p {
    color: #333333;
}

.ico_tweeter{
	width:42px;
	height:36px;
	vertical-align:middle;
}

/****** BIOGRAFIAS ******/

#titulo_biografias{
	background-color: #ffffff;
	display: block;	
}

#titulo_biografias h1 {
	font-weight: 600;
	text-align: center;
	margin-bottom: 50px;
	margin-top: 50px;
}

#biografias{
	background-color: #f3f3f3;
	display: block;
	/*margin-top: 80px;
	margin-bottom: 80px;*/
}

#biografias h1 {
	font-weight: 600;
	text-align: center;
	margin-bottom: 50px;
}

#biografias.fondo_blanco{
	background-color: #ffffff;
}

#biografias.fondo_gris{
	background-color: #f3f3f3;
}

.fondo_blanco{
	/*color: #ffffff;*/
	font-weight:bold;
}

.fondo_gris{
	/*color: #f3f3f3;*/
	font-weight:bold;
}

.texto_blanco{
	color: #ffffff;
	font-weight:bold;
}

.bios {
	text-align: center;
}

.bios strong{
	color: #e7a200;
}

.bios p {
	font-size: 16px;
	font-weight: 400;
	margin-top: 15px;
	/*letter-spacing: 2px;*/
	text-align:left;
}

.bios h2 {
	font-weight: 600;
	text-align: left;
	margin-bottom: 20px;
	color: #e19f87;
	font-size:40px;
}

#f {
    background: none repeat scroll 0 0 #595959;
    padding-bottom: 5px;
    padding-top: 5px;
	margin-bottom:20px;
}

#f i {
    color: #bdbdbd;
    font-size: 30px;
    padding: 20px;
}

#f i:hover {
    color: #ff7878;
}


/*** IMÁGENES/FONDOS ARTISTAS ***/

.artista_182 {
    background-image: url("../img/artistas/bios_artistas_2021_13.jpg");
}

.artista_183 {
    background-image: url("../img/artistas/bios_artistas_2021_06.jpg");
}

.artista_184{
    background-image: url("../img/artistas/bios_artistas_2021_14.jpg");
}

.artista_185{
    background-image: url("../img/artistas/bios_artistas_2021_03.jpg");
}

.artista_186{
    background-image: url("../img//artistas/bios_artistas_2021_10.jpg");
}

.artista_187{
    background-image: url("../img/artistas/bios_artistas_2021_07.jpg");
}

.artista_188{
    background-image: url("../img/artistas/bios_artistas_2021_04.jpg");
}

.artista_189{
    background-image: url("../img/artistas/bios_artistas_2021_09.jpg");
}

.artista_190{
    background-image: url("../img/artistas/bios_artistas_2021_05.jpg");
}

.artista_191{
    background-image: url("../img/artistas/bios_artistas_2021_11.jpg");
}

.artista_192{
    background-image: url("../img/artistas/bios_artistas_2021_12.jpg");
}

.artista_193{
    background-image: url("../img/artistas/bios_artistas_2021_02.jpg");
}

.artista_194{
    background-image: url("../img/artistas/bios_artistas_2021_01.jpg");
}

.artista_195{
    background-image: url("../img/artistas/bios_artistas_2021_08.jpg");
}

.artista_196{
    background-image: url("../img/artistas/bios_artistas_2021_15.jpg");
}

.artista_197{
    background-image: url("../img/artistas/bios_artistas_2021_16.jpg");
}

.artista_198{
    background-image: url("../img/artistas/andreaMotisCancelado.jpg");
}

/**** 2021 ***/

.artista_199{
    background-image: url("../img/artistas/artista_199.jpg");
}

.artista_200{
    background-image: url("../img/artistas/artista_200.jpg");
}

.artista_201{
    background-image: url("../img/artistas/artista_201.jpg");
}

.artista_202{
    background-image: url("../img/artistas/artista_202.jpg");
}

.artista_203{
    background-image: url("../img/artistas/artista_203.jpg");
}

.artista_204{
    background-image: url("../img/artistas/artista_204.jpg");
}

.artista_205{
    background-image: url("../img/artistas/artista_205.jpg");
}

.artista_206{
    background-image: url("../img/artistas/artista_206.jpg");
}

.artista_207{
    background-image: url("../img/artistas/artista_207.jpg");
}

.artista_208{
    background-image: url("../img/artistas/artista_208.jpg");
}

.artista_209{
    background-image: url("../img/artistas/artista_209.jpg");
}

.artista_210{
    background-image: url("../img/artistas/artista_210.jpg");
}

.artista_211{
    background-image: url("../img/artistas/artista_211.jpg");
}

.artista_212{
    background-image: url("../img/artistas/artista_212.jpg");
}

.artista_213{
    background-image: url("../img/artistas/artista_213.jpg");
}

.artista_214{
    background-image: url("../img/artistas/artista_214.jpg");
}

.artista_215{
    background-image: url("../img/artistas/artista_215.jpg");
}


/******** 2022 **********************/

.artista_216{
    background-image: url("../img/artistas/artista_216.jpg");
}

.artista_217{
    background-image: url("../img/artistas/artista_217.jpg");
}

.artista_218{
    background-image: url("../img/artistas/artista_218.jpg");
}

.artista_219{
    background-image: url("../img/artistas/artista_219.jpg");
}

.artista_220{
    background-image: url("../img/artistas/artista_220.jpg");
}

.artista_221{
    background-image: url("../img/artistas/artista_221.jpg");
}

.artista_222{
    background-image: url("../img/artistas/artista_222.jpg");
}

.artista_223{
    background-image: url("../img/artistas/artista_223.jpg");
}

.artista_224{
    background-image: url("../img/artistas/artista_224.jpg");
}

.artista_227{
    background-image: url("../img/artistas/artista_227.jpg");
}

.artista_225{
    background-image: url("../img/artistas/artista_225.jpg");
}

.artista_226{
    background-image: url("../img/artistas/artista_226.jpg");
}

.artista_228{
    background-image: url("../img/artistas/artista_228.jpg");
}

.artista_229{
    background-image: url("../img/artistas/artista_229.jpg");
}

.artista_230{
    background-image: url("../img/artistas/artista_230.jpg");
}


/******** 2023 **********************/

.artista_231{
    background-image: url("../img/artistas/artista_231.jpg");
}

.artista_217{
    background-image: url("../img/artistas/artista_217.jpg");
}

.artista_218{
    background-image: url("../img/artistas/artista_218.jpg");
}

.artista_219{
    background-image: url("../img/artistas/artista_219.jpg");
}

.artista_220{
    background-image: url("../img/artistas/artista_220.jpg");
}

.artista_221{
    background-image: url("../img/artistas/artista_221.jpg");
}

.artista_222{
    background-image: url("../img/artistas/artista_222.jpg");
}

.artista_223{
    background-image: url("../img/artistas/artista_223.jpg");
}

.artista_224{
    background-image: url("../img/artistas/artista_224.jpg");
}

.artista_227{
    background-image: url("../img/artistas/artista_227.jpg");
}

.artista_225{
    background-image: url("../img/artistas/artista_225.jpg");
}

.artista_226{
    background-image: url("../img/artistas/artista_226.jpg");
}

.artista_228{
    background-image: url("../img/artistas/artista_228.jpg");
}

.artista_229{
    background-image: url("../img/artistas/artista_229.jpg");
}

.artista_230{
    background-image: url("../img/artistas/artista_230.jpg");
}


/******** 2024 **********************/

.artista_233{
    background-image: url("../img/artistas/artista_233.jpg");
}

.artista_234{
    background-image: url("../img/artistas/artista_234.jpg");
}

.artista_235{
    background-image: url("../img/artistas/artista_235.jpg");
}

.artista_236{
    background-image: url("../img/artistas/artista_236.jpg");
}

.artista_237{
    background-image: url("../img/artistas/artista_237.jpg");
}

.artista_238{
    background-image: url("../img/artistas/artista_238.jpg");
}

.artista_239{
    background-image: url("../img/artistas/artista_239.jpg");
}

.artista_240{
    background-image: url("../img/artistas/artista_240.jpg");
}

.artista_241{
    background-image: url("../img/artistas/artista_241.jpg");
}

.artista_242{
    background-image: url("../img/artistas/artista_242.jpg");
}

.artista_243{
    background-image: url("../img/artistas/artista_243.jpg");
}

.artista_244{
    background-image: url("../img/artistas/artista_244.jpg");
}

.artista_245{
    background-image: url("../img/artistas/artista_245.jpg");
}

.artista_246{
    background-image: url("../img/artistas/artista_246.jpg");
}

.artista_247{
    background-image: url("../img/artistas/artista_247.jpg");
}

.artista_248{
    background-image: url("../img/artistas/artista_248.jpg");
}

.artista_249{
    background-image: url("../img/artistas/artista_249.jpg");
}

.artista_250{
    background-image: url("../img/artistas/artista_250.jpg");
}

.artista_251{
    background-image: url("../img/artistas/artista_251.jpg");
}

.artista_252{
    background-image: url("../img/artistas/artista_252.jpg");
}

.artista_253{
    background-image: url("../img/artistas/artista_253.jpg");
}

.artista_254{
    background-image: url("../img/artistas/artista_254.jpg");
}

.artista_255{
    background-image: url("../img/artistas/artista_255.jpg");
}

.artista_256{
    background-image: url("../img/artistas/artista_256.jpg");
}

/****** 2025 ********/

.artista_257{
    background-image: url("../img/artistas/artista_257.jpg");
}

.artista_258{
    background-image: url("../img/artistas/artista_258.jpg");
}

.artista_259{
    background-image: url("../img/artistas/artista_259.jpg");
}

.artista_260{
    background-image: url("../img/artistas/artista_260.jpg");
}

.artista_261{
    background-image: url("../img/artistas/artista_261.jpg");
}

.artista_262{
    background-image: url("../img/artistas/artista_262.jpg");
}

.artista_263{
    background-image: url("../img/artistas/artista_263.jpg");
}

.artista_264{
    background-image: url("../img/artistas/artista_264.jpg");
}

.artista_266{
    background-image: url("../img/artistas/artista_266.jpg");
}

.artista_267{
    background-image: url("../img/artistas/artista_267.jpg");
}

.artista_271{
    background-image: url("../img/artistas/artista_271.jpg");
}

.artista_272{
    background-image: url("../img/artistas/artista_272.jpg");
}

.artista_273{
    background-image: url("../img/artistas/artista_273.jpg");
}

.artista_274{
    background-image: url("../img/artistas/artista_274.jpg");
}

.artista_275{
    background-image: url("../img/artistas/artista_275.jpg");
}

.artista_276{
    background-image: url("../img/artistas/artista_276.jpg");
}

.artista_277{
    background-image: url("../img/artistas/artista_277.jpg");
}

.artista_278{
    background-image: url("../img/artistas/artista_278.jpg");
}

.artista_279{
    background-image: url("../img/artistas/artista_279.jpg");
}

.artista_280{
    background-image: url("../img/artistas/artista_280.jpg");
}

.artista_281{
    background-image: url("../img/artistas/artista_281.jpg");
}

.artista_282{
    background-image: url("../img/artistas/artista_282.jpg");
}



/****** 2026 ********/

.artista_283{
    background-image: url("../img/artistas/artista_283.jpg");
}

.artista_284{
    background-image: url("../img/artistas/artista_284.jpg");
}

.artista_285{
    background-image: url("../img/artistas/artista_285.jpg");
}






/****** ARTISTAS ********/

#artistas{
	background-color: #f3f3f3;
	display: block;
	padding-bottom: 25px;
}

#artistas h1 {
	font-weight: 600;
	text-align: center;
	margin-bottom: 50px;
}

.photo-wrapper h3{
	text-align:center;
}

.minima_titulo{
	min-height: 55px;
}

/****** REDES SOCIALES ******/

#redes_Superior a{
    color:#c28022;
}

#redes_Superior a:hover{
    color:#222222;
}

.redes_sociales{
	margin: 30px 0 0;
	text-align: center;
}

.redes_sociales a{
	margin: 0px;
	padding: 10px;
}

.redes_sociales a:hover{
	color:#000000;
}

/*--------------------------------------------------------------
# ESTILOS COMPARTIR
--------------------------------------------------------------*/
.hbf_3 {
    background: #f2f2f4;
    border-bottom: 1px solid #ededed;
    position: relative;
}

.hbf_3 .inner {
    min-height: 110px;
    padding: 35px 0;
    text-align: center;
}

.hbf_3 .inner .form-control {
    height: 42px;
    background: #fff;
    border: 1px solid #cfd7da;
    color: #515151;
}

.hbf_3 .inner .form-control .btn-select {
  padding: 10px 12px;
}

.hbf_3 .inner .bootstrap-select.btn-group .dropdown-toggle .caret:before {
    top: -4px;
    right: 0;
}

.hbf_3 .inner .arrival_date .form-control {
    border-radius: 1px 0 0 1px;
}

.hbf_3 .inner .departure_date .form-control {
    border-radius: 0 1px 1px 0;
}

.hbf_3 .inner .adults .form-control {
    border-radius: 1px 0 0 1px;
}

.hbf_3 .inner .children .form-control {
    border-radius: 0 1px 1px 0;
}

.compartir {
    background: #f1f1f1;
    border-bottom: 1px solid #fff;
    position: relative;
}

.compartir .share {
    display: inline-block;
    /*float: left;*/
    margin-bottom: 15px;
}

.compartir .share .social_media {
    display: inline-block;
}

.social_media a {
    background: #fff;
    border: 1px solid #E6EFF2;
    display: inline-block;
    height: 40px;
    width: 40px;
    border-radius: 1px;
    line-height: 40px;
    margin: 4px;
    text-align: center;
}

.social_media a:hover {
    color: #fff;
}

.social_media a:last-child {
    margin-right: 0;
}

.social_media .facebook {
    color: #3b5998;
}

.social_media .facebook:hover {
    background: #3b5998;
    border-color: #3b5998;
}

.social_media .twitter {
    color: #000000;
}

.social_media .twitter:hover {
    background: #000000;
    border-color: #fff; 
    color: #fff;
}
/*
.social_media .twitter {
    color: #4099FF;
}

.social_media .twitter:hover {
    background: #4099FF;
    border-color: #4099ff;
}
*/

.social_media .googleplus {
    color: #d34836;
}

.social_media .googleplus:hover {
    background: #d34836;
    border-color: #d34836;
}

.social_media .pinterest {
    color: #cb2027;
}

.social_media .pinterest:hover {
    background: #cb2027;
    border-color: #cb2027;
}

.social_media .linkedin {
    color: #007bb6;
}

.social_media .linkedin:hover {
    background: #007bb6;
    border-color: #007bb6;
}

.social_media .youtube {
    color: #bb0000;
}

.social_media .youtube:hover {
    background: #bb0000;
    border-color: #bb0000;
}

.social_media .instagram {
    color: #125688;
}

.social_media .instagram:hover {
    background: #125688;
    border-color: #125688;
}

.social_media .whatsapp {
    color: #14853d;
}

.social_media .whatsapp:hover {
    color: #fff;
    background: #14853d;
    border-color: #14853d;
}

.social_media .telegram {
    color: #1d7ca5;
}

.social_media .telegram:hover {
    color: #fff;
    background: #1d7ca5;
    border-color: #1d7ca5;
}


/***** PESTAÑA INSUIT ******/

#x-insuit-tab {
	top: 75% !important;
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    #headerwrap {
        /*min-height:auto;*/
        width: 100%;
        font-size: 12px;
        font-weight:normal;
        /*padding-top:50px;*/
    }
	
	#headerwrap h1 {
        margin-top: 80px;

    }
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {

}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 768px) and (min-width : 321px) {
  #headerwrap {
    /*min-height: auto;*/
    width: 100%;
    font-size: 12px;
    font-weight: normal;
   /* padding-top: 50px;*/
  }
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px){

}

/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
/* Styles */
}
/**********
iPad 3
**********/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}
/* Desktops and laptops ----------- */
@media only screen  and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen  and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
/* Styles */
}

/* iPhone 5 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* iPhone 6 ----------- */
@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

@media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* iPhone 6+ ----------- */
@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

@media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* Samsung Galaxy S3 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
/* Styles */
}

/* Samsung Galaxy S4 ----------- */
@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

@media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

/* Samsung Galaxy S5 ----------- */
@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}

@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
/* Styles */
}




   